# Generated by Django 4.0.4 on 2022-05-11 09:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('zeniarkdev', '0013_domains_server_alter_servers_server_ip_address_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='activitylogmessages',
            name='module_name',
            field=models.TextField(max_length=50, null=True),
        ),
    ]
